{
  "idResetOutlookDialogTitle": "Eemalda Outlooki kohalik olek",
  "idResetOutlookDialogBody": "Outlook käivitati käsurealülitiga clearLocalState. See eemaldab kõik kohalikud sätted ja salvestamata Outlooki andmed. Kas soovite jätkata?",
  "idResetOutlookCompletedDialogBody": "Outlooki kohalikud sätted ja salvestamata andmed on eemaldatud."
}